{
  "navigationBarTitleText": "发布视频",
  "usingComponents": {
    "van-cell-group": "/dist/cell-group/index",
    "van-field": "/dist/field/index",
    "yz-upVideo":"/mycomponent/yz_upVideo/yz_upVideo",
    "yz-uploader":"/mycomponent/yz_uploader/yz_uploader"
  }
}